@charset "utf-8";
html{color:#333;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}body,button,input,select,textarea{font:12px/1.5 "Microsoft Yahei","Hiragino Sans GB",tahoma,arial}input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}iframe{display:block}abbr,acronym{border:0;font-variant:normal}del{text-decoration:line-through}i{font-style:normal}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-weight:500;color:#000}h1{font-size:24px}h2{font-size:16px}h3,h4,h5,h6{font-size:14px}q:before,q:after{content:''}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}ins,a{text-decoration:none}a,.y-lnk,.y-lnk-gray,.y-lnk-highlight{-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s}a,a:link,a:visited,a:hover{color:#00a2ca} hr{width:100%;border-top: 1px solid #eee;}

* { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clear,.fixed{clear:both;}
.clearfix{ *zoom:1;}
.clearfix:after {display:block;content:'.';height:0;clear:both;visibility:hidden;}
body{}
header,.div-wapper{min-width:1000px; background:#fff;}
header{
    position:relative;
}
.banner{ text-align:center;}
.box_line{ max-width:1200px; min-width:1000px; margin:0 auto;}
.box_line2{ width:50%; float:left; display:inline;}
.box_line3{ width:32%; float:left; display:inline;}
.box_line3mr{ margin-right:2%;}
.lastnobor{border-right:0!important;}
.mar20a{ margin:20px auto;}
.lastmr0{ margin-right:0!important;}
.marb20{ margin-bottom:20px;}
.marb50{ margin-bottom:50px;}
.tcenter{ text-align:center;}
.bor_bot{ border-bottom:1px solid #dcdcdc;}
.bor_tdot{ border-top:1px dashed #dcdcdc;}
.a_blue,a.a_blue{ color:#0068b7;}
.fl{ float:left;}
.icon_img{ display:inline-block; *display:inline; *zoom:1; background:url(../images/icon.png) no-repeat;}

a:link,a:visited{ color:#000; text-decoration:none;}
a:focus { outline: thin dotted;}
a:hover,a:active {outline: 0; -webkit-tap-highlight-color: gray; color:#000;}
/*=====header=====*/
.header{ line-height:57px; height:57px; z-index:1003; width:1200px; overflow:hidden;}
.logo{ float:left; display:inline; padding:8px 5% 0 0; line-height:0;}
.header_nav{ float:right; display:inline; -padding-right:8%; z-index:1003;}
.header_navmenu{}
.header_navmenu li{ display:inline-block; *display:inline; *zoom:1;}
.header_navmenu li:hover h2{ color:#23c2aa;}
.header_navmenu li h2{position:relative; z-index:1006;padding:0 30px; font-size:18px; cursor:pointer; color:#333333;}
.header_navmenu li.active h2{ color:#23c2aa;}
.header_navmenu li.hasls h2{color:#23c2aa;}
.header_navmenu li.hasls h2:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:0;line-height:0;font-size:0;border-bottom:1px solid #23c2aa;}
.header-line{position: relative;z-index:1004;width:100%;height:1px;border-top: 1px solid #23c2aa;}
.submenu-list{padding:5px 0;position:absolute; top:56px;left:0;right:0;z-index:1005;line-height:24px; color:#666666; font-size:14px;background:#fff;border:1px solid #f5f5f5;display:none;opacity:.96;}
.submenu-list a { display:block;color:#000;}
.submenu-list a:hover{color:#23c2aa;}
.submenu-list a.active{color:#23c2aa;}
.submenu-list li {display:block;text-align:left;}
.submenu-list .submenu-dl{width:1030px;margin:0 auto;position:relative;left:200px;}
/*lyw修改了margin*/
.submenu-list .submenu-dl dl{float:left;margin:0 56px 10px 56px;*display:inline;text-align:left; color:#666;font-size:14px;}
.submenu-list .submenu-dl dt{color:#999;padding-top:12px;font-size: 12px;}
.submenu-list .submenu-dl dd{ color:#000;}
/*lyw*/
.submenu-wl a{text-align:left;width:150px;text-indent: 32px;}
/*=====footer=====*/
footer{}
.copyright{ border-top:1px solid #e5e5e5; line-height:24px; padding-bottom:15px;}
/*=====box=====*/
.box{ border:1px solid #e5e5e5;}
.box .box_t{ line-height:45px;}
.box .box_t h3{ font-size:16px; padding-left:10px;}
.box_gray .box_t{ background:#f5f5f5; border-bottom:1px solid #e5e5e5;}
.box .box_c{ padding:10px 8px;}

.box_title{ margin:35px 0 20px; height:20px; border-bottom:1px solid #ddd;}
.box_title.mb30{ margin-bottom:30px;}
.box_title h2{ float:left; padding-right:5px; font-size:24px; background:#fff; }
.more{ float:right; position:relative; margin-top:10px; padding-left:5px; background:#fff; color:#666; }
.more a:hover{ color:#333;}
.more a:before{ position:absolute; right:-10px; top:3px; content:'.'; text-indent:-9999px; width:0; height:0; overflow:hidden;  border-style:solid; border-width:6px 0 6px 6px; border-color:transparent transparent transparent #666;}

/*notice*/
.noticeList{background:#f2f2f2; height:30px;line-height:30px;}
.noticeList li {float:left;width:25%; color:#333333;font-size:14px;height:30px;}
.noticeList li.blod{font-weight: bold;color: red}
.noticeList li.blod a{font-weight: bold;color: red}
.noticeList li a {padding:0 30px;display:block;color:#333333; background:url(../images/icon_notice_bg.png) no-repeat;background-position:4px 13px;overflow: hidden;height: 30px;text-overflow: ellipsis;white-space: nowrap;outline: none;}
.noticeList li.icon-notice{width:12%; background:url(../images/icon_notice_bg.png) no-repeat; background-position:50px -28px;}
.noticeList li.more-notice{width:13%;}
.noticeList li.more-notice a {background:none;color:#666;}
.noticeList li a:hover {color:#23c2aa;}

/*jk-list-info*/
.jk-list-wrap {width:1204px;padding:0 1px;margin:30px auto 50px auto;overflow:hidden;background:#fafafa;}
.jk-list {position:relative;float:left;height:340px;width:200px;overflow: hidden;}
.jk-list.active{width:400px;}
.jk-list.active .jkinfo-items{border-left:2px solid #23c2aa;}
.jk-list>div{-webkit-transition-duration:300ms;transition-duration:300ms;}
.jk-list-info {width:200px;position:relative;z-index:1;background:#fff url(../images/jk_list_info_bg.png) no-repeat;}
.jk-list-info1 {background-position:21px 150px;}
.jk-list-info2 {background-position:-239px 150px;}
.jk-list-info3 {background-position:-500px 150px;}
.jk-list-info4 {background-position:-762px 150px;}
.jk-list-info-medical { background: url('https://gw.alicdn.com/tfs/TB1Bw4GSAvoK1RjSZFNXXcxMVXa-85-90.png') no-repeat; background-color: #fff; background-position: 65px 180px;}
.jk-list-info .jkinfo-items {padding:35px 10px;height:340px;text-align:center;border:1px solid #e0e0e0;border-right:none;}
.jk-list-info .jkinfo-items h3{color:#000;font-size:24px;}
.jk-list-info .jkinfo-items p{color:#666666;line-height:22px; font-size:14px;}
.jk-list-next {border-bottom: 1px solid #e0e0e0;position:absolute;top:0; left:0;z-index:0;width:200px;height:340px;background:#fafafa;border-right:2px solid #23c2aa;}
.jk-list-next .jknext-items{height:340px;text-align:center; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
.jk-list-next .jknext-items1 {padding:60px 40px;}
.jk-list-next .jknext-items1 .jknext-bg{display:inline-block;width:52px;height:52px;background:url(../images/jknext-bg.png) no-repeat; background-position:0 -1px;}
.jk-list-next .jknext-items1 h4 {font-size:14px;color:#000;padding:20px 0;}
.jk-list-next .jknext-items1 p{font-size:12px;color:#666666;line-height:26px;}

.jk-list-next .jknext-items2{text-align:center;}
.jk-list-next .jknext-items2 .jk-list-buttom1{background:url(https://gw.alicdn.com/tfs/TB1zAR4SrrpK1RjSZTEXXcWAVXa-46-46.png) no-repeat 75px 24px;}
.jk-list-next .jknext-items2 .jk-list-buttom2{background:url(https://gw.alicdn.com/tfs/TB1wkmbSxYaK1RjSZFnXXa80pXa-46-46.png) no-repeat 75px 24px;}
.jk-list-next .jknext-items2 .jk-list-buttom3{background:url(../images/buttom2-3.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items2 .jk-list-buttom4{background:url(../images/buttom1-1.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items2 .jk-list-buttom5{background:url(../images/buttom1-2.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items2 .jk-list-buttom6{background:url(../images/buttom1-3.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items2 a{padding:23px 10px 30px 80px;height: 100px; display:block;border-bottom:1px solid #f7f7f7;outline: none;}

.jk-list-next .jknext-items-medical .jk-list-buttom1{background:url(https://gw.alicdn.com/tfs/TB1FK8blnZmx1VjSZFGXXax2XXa-46-46.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items-medical .jk-list-buttom2{background:url(https://gw.alicdn.com/tfs/TB1ahNMSAvoK1RjSZFwXXciCFXa-46-46.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items-medical .jk-list-buttom3{background:url(https://gw.alicdn.com/tfs/TB1oM8ISAPoK1RjSZKbXXX1IXXa-46-46.png) no-repeat 15px 24px;}
.jk-list-next .jknext-items-medical {text-align:left;}
.jk-list-next .jknext-items-medical a{padding:23px 10px 30px 80px;height: 112.55px; display:block;border-bottom:1px solid #f7f7f7;outline: none;}
.jk-list-next .jknext-items-medical .jknext-li:hover{background:#fcfcfc;}
.jk-list-next .jknext-items-medical .jknext-li{height: 33.3%;}
.jk-list-next .jknext-items-medical h4 {font-size:14px;color:#000;padding-bottom:5px;}
.jk-list-next .jknext-items-medical p{font-size:12px;color:#666666;line-height:16px;height:40px;}
.jk-list-next .jknext-items-medical .jknext-li a:hover{background-color:#fff;}
.jk-list-smart {padding: 42.5% 0 !important;}

.jk-list-next .jknext-items2 .jknext-li:hover{background:#fcfcfc;}
.jk-list-next .jknext-items2 .jknext-li{height: 50%;}
/*.jk-list-next .jknext-items2 .jknext-li1{background-position:20px -157px;}
.jk-list-next .jknext-items2 .jknext-li2{background-position:20px -262px;}
.jk-list-next .jknext-items2 .jknext-li3{background-position:20px -347px;}
.jk-list-next .jknext-items2 .jknext-li4{background-position:20px -432px;}*/
.jk-list-next .jknext-items2 h4 {font-size:14px;color:#000;padding-bottom:5px;}
.jk-list-next .jknext-items2 p{font-size:12px;color:#666666;line-height:16px;height:40px;}

.jk-list-next .jknext-items3 {padding:60px 40px;}
.jk-list-next .jknext-items3 .jknext-bg{display:inline-block;width:52px;height:52px;background:url(../images/jknext-bg.png) no-repeat; background-position:-300px 0;}
.jk-list-next .jknext-items3 h4 {font-size:14px;color:#000;padding:20px 0;}
.jk-list-next .jknext-items3 p{font-size:12px;color:#666666;line-height:26px;}
.jk-list-next .jknext-items2 .jknext-li a:hover{background-color:#fff;}

.jk-list-next .jknext-items4 {padding:60px 40px;}
.jk-list-next .jknext-items4 .jknext-bg{display:inline-block;width:52px;height:52px;background:url(//img.alicdn.com/tfs/TB1HeRdPcfpK1RjSZFOXXa6nFXa-46-46.png) no-repeat center center; }
.jk-list-next .jknext-items4 h4 {font-size:14px;color:#000;padding:20px 0;}
.jk-list-next .jknext-items4 p{font-size:12px;color:#666666;line-height:26px;}
.jk-list-next a:hover{background-color:#fff;}
.jk-list-next .jknext-items5:hover{background-color:#fff;}
.jk-list-next .jknext-items5 {padding:35px 40px 31px 40px; text-align: center;}
.jk-list-next .jknext-items5 .jknext-bg{display:inline-block;width:52px;height:52px;background:url(../images/buttom3-1.png) no-repeat center center; }
.jk-list-next .jknext-items5 .jknext-bg2{display:inline-block;width:52px;height:52px;background:url(../images/buttom3-2.png) no-repeat center center;}
.jk-list-next .jknext-items5 h4 {font-size:14px;color:#000;}
.jk-list-next .jknext-items5 p{font-size:12px;color:#666666;line-height:26px;}
.jk-list-next a:hover{background-color:#fff;}

/*jk-join-items*/
.w-12{width:1200px;margin:0 auto;}
.jk-join-tt{position:relative;}
.jk-join-tt h3{font-size:24px;color:#333333;}
.jk-join-tt:after{content:'';position:absolute;left:120px;width:1080px;top:18px;border-top:1px solid #ebebeb; height:0;line-height:0;font-size:0;}
.jk-join-tt2{position:relative;}
.jk-join-tt2 h3{font-size:24px;color:#333333;}
.jk-join-tt2:after{content:'';position:absolute;left:160px;width:1080px;top:18px;border-top:1px solid #ebebeb; height:0;line-height:0;font-size:0;}
.jk-join-links {background:#fcfcfc;margin-top:20px;margin-bottom:50px;}
.jk-join-links a {float:left;width:33.3%;padding:40px 0 60px 99px;background:url(../images/jk_join_bg.png) no-repeat;outline:none;}
.jk-join-links .jk-join-items {}
.jk-join-links .jk-join-items1{ background-position:-10px 50px;}
.jk-join-links .jk-join-items2{ background-position:-10px -234px;}
.jk-join-links .jk-join-items3{ background-position:-10px -597px;}
.jk-join-links .jk-join-items4{ background-position:-10px -420px;}
.jk-join-links .jk-join-items5{ background-position:-10px -86px;}
.jk-join-links .jk-join-items h3{margin:12px 0;color:#71c1d7;font-size:18px;}
.jk-join-links .jk-join-items p{margin-bottom:8px;font-size:12px;color:#666666;line-height:24px;}
.jk-join-links .jk-join-items em{color:#71c1d7;margin-left: 5px;}
.sys{ position:fixed; top:200px; right:20px; z-index:10009;width:150px;}
.sys span{ position:absolute; top:5px; right:5px; display:block; cursor:pointer; width:20px; height:20px; background:#fff; z-index:99; opacity:0;}
.attention-list {margin:2px 0;border:1px solid #f3f3f3;background:#fff;}
.attention-jk{position:relative; text-align:center;padding:5px;}
.attention-jk p{color:#000;font-size:12px;}
.attention-jk .close-attention{position:absolute;top:0; right:0;background:url(../images/attention_bg.png) no-repeat;background-position:-2px 6px;width:20px; height:20px; text-indent:-9999px; cursor:pointer;}
.attention-wb a,.attention-wx a{padding:5px;display:block;padding-left:36px;background:url(../images/attention_bg.png) no-repeat; color:#333;}
.attention-wb a{background-position:6px -44px;}
.attention-wx a{background-position:6px -82px;}
.attention-wx .img-center{text-align:center;margin-top:5px;display:none;}

/*jk-link-wrap*/
.jk-link-wrap {padding:15px 0 15px 0;color:#666666;}
.jk-link-wrap a{padding:0 5px 0 10px;color:#666666;font-size:12px;}
.jk-link-wrap a:hover {color:#23c2aa;}
.copyright-info{color:#333333;}
.copyright-info a, .copyright-info span{color:#333333;font-size:12px;padding:0 10px 0 10px;}
.copyright-info a:hover {color:#23c2aa;}
.copyright-info a.beian:hover {color:#333333;}
.line{width: 100%;border-top: 1px solid #eaeaea;}

/*union*/
.union_ul{
    padding-top: 30px;
    list-style: none;
}
.union_ul li{
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    margin-bottom: 15px;
}
.union_h3{
    margin-top: 65px;
    width: 100%;
}
.union_h3 h3{
    font-size: 24px;
    background: #fff;
    color: #333;
}
.union_download{
    background-color: #F5F6F8;padding: 5px 40px 5px 20px;border-radius:5px;margin:0 40px 0 0;font-size:18px;color:#666;position: relative;display: inline-block;
}
.union_download img{
    position: absolute;top:5px;right:10px
}

